body{background-color:white;font-family:'Raleway', sans-serif;background-repeat:no-repeat;background-size:cover;background-attachment:fixed; margin-bottom: 50px;}
header{height:100% !important;min-height:100% !important;background-size:cover!important;}
section{
	padding-bottom: 30px;
}
h1{
	font-size: 2em;
}
h2{
font-size: 1.7em;	
}
.logo{
	max-width: 250px;
	margin-top: 50px;
}
.contenedor-instrumentos{	
	position: relative;
	border-radius: 4px;
	padding: 20px;
	margin: 0 auto;
	width: 85%;
	
	margin-top: 40px;
	margin-bottom: 20px;
}
.contenedor-instrumentos .subtitulo{
	margin-bottom: 30px;
}


.instrumento label{
	color: black;
	font-weight: bold;
}
.instrumento:hover{
	border: 2px solid #ffffff;
	box-shadow: 0 2px 5px 0 rgba(32, 77, 174, 0.75), 0 2px 10px 0 rgba(32, 77, 174, 0.37);
	filter: brightness(1.4);
	cursor: pointer;
	color:#204dae;
}


.instrumento{
	height: 200px;
	margin-bottom: 20px;
	border: 0px solid #ffffff;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);

}
.instrumento img{
	margin-top: 10px;
	max-width: 100%;
	height: 150px;
	margin-left: 10px;

}


.txt-white{color:white;}
a.btn-social img{margin-right:10px;width:30px;transition-duration:0.4s;}
a.btn-social:hover img{background:#f1b609;border-radius:50%;}



.text-center{
	text-align: center;
}


footer.position-footer{
	position: fixed;
	bottom: 0;
	background: #204dae;
	padding: 5px 0px;
	padding-top: 9px;

}

footer h3{
    font-size: 10px;
    margin-top: 0px;
}
